<node>
    <interface name="com.lomiri.AccountsService.Sound">

        <annotation name="org.freedesktop.Accounts.VendorExtension" value="true"/>

        <annotation name="org.freedesktop.Accounts.Authentication.ChangeAny"
                    value="com.lomiri.AccountsService.GreeterChangeAny"/>

        <annotation name="org.freedesktop.Accounts.Authentication.ReadAny"
                    value="com.lomiri.AccountsService.GreeterReadAny"/>

        <property name="Volume" type="d" access="readwrite">
            <annotation name="org.freedesktop.Accounts.DefaultValue" value="-1.0"/>
        </property>

        <!-- Muted is all sound, SilentMode is only non-user-initiated sounds -->
        <property name="Muted" type="b" access="readwrite">
            <annotation name="org.freedesktop.Accounts.DefaultValue" value="false"/>
        </property>

    <property name="LastRunningPlayer" type="s" access="readwrite">
             <annotation name="org.freedesktop.Accounts.DefaultValue.String"
                value=""/>
        </property>

    </interface>
</node>
